Subject: [saag] Label Format Selector Draft

From: "David P. Quigley" <[email-masked]>
Date: Mon, 02 Aug 2010 10:24:32 -0400

Hello Everyone,
   I have been working for a while on protocol extensions to NFSv4 to
allow for the use of security labels in various aspects of the protocol.
Recently I've been working with the people proposing labeling extensions
to IPSec as well. Over the course of this work we have developed a
mechanism which allows protocols to be defined without being bogged down
worrying about security label format. This mechanism is outlined in the
document located at the url below[1]. I would appreciate any comments
and feedback you may have on the document. 

Dave Quigley

[1]http://www.ietf.org/id/draft-quigley-label-format-registry-00.txt